MailScanner 無法安裝

CentOS 6.3  安裝 MailScanner 時出現 rpm build error


此次錯誤應該是少裝  perl-devel  套件

利用yum install  perl-devel  安裝完畢後就可以成功安裝MailScanner



本篇瀏覽人數: 1284
分類: Linux其他問題。這篇內容的永久連結

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *